.Pagination {
    padding: 30px 0;

    @include query(lg) {
        padding: 50px 0;
    }

    &__list {
        list-style: none;
    }

    &__link:not(:last-of-type) {
        margin-right: 10px;
    }

    .woocommerce-pagination {
        ul.page-numbers {
            width: 100%;
            display: flex;
            justify-content: flex-end;
            align-items: center;
            span {
                color: #fff;
                background-color: theme('colors.secondary');
            }

            a {
                color: theme('colors.secondary');
                background-color: #fff;
            }
            a,
            span {
                margin: 0 5px;
                width: 56px;
                height: 56px;
                border-radius: 2px;
                display: flex;
                align-items: center;
                justify-content: center;
            }
        }
    }
}
